﻿.left-menu-fix-button-search {
  display: block;
  font-family: Noto Sans Japanese, sans-serif;
  font-size: 12px;
  margin: 0.5em 0;
  width: 150px;
  height: 40px;
  background-color: #d7443f;
  border: 1px solid #d7443f;
  border-radius: 2px;
  color: #fff;
  cursor: pointer;
  transition: all 0.2s linear 0s;
  line-height: 40px;
  text-align: center;
}

.left-menu-fix-button-search:hover {
  text-decoration: underline;
}

.left-menu-fix-button-clear {
  display: block;
  background: none;
  text-decoration: underline;
  border: none;
  font-size: 11px;
  padding: 1em 2em;
  font-family: Noto Sans Japanese, sans-serif;
}

.left-menu-fix-button-clear:hover {
  text-decoration: underline;
}
